Searched refs:ERROR (Results 1 - 13 of 13) sorted by relevance

/openwrt/tools/firmware-utils/src/
H A Dmkfwimage2.c103 ERROR("Failed opening file '%s'\n", d->filename);
108 ERROR("Failed mmaping memory for file '%s'\n", d->filename);
214 ERROR("Too many partitions specified\n");
228 ERROR("Bad partition parameter %d, '%s'\n", t, part_desc);
233 ERROR("No partition name specified in '%s'\n", part_desc);
238 ERROR("Bad offset value '%s'\n", offset);
243 ERROR("Bad length value '%s'\n", length);
251 ERROR("Unable to determine size of '%s'\n",
259 ERROR("Bad memaddr vaule '%s'\n", memaddr);
264 ERROR("Ba
[all...]
H A Dmkfwimage.c155 ERROR("Failed opening file '%s'\n", d->filename);
161 ERROR("Failed mmaping memory for file '%s'\n", d->filename);
287 ERROR("Invalid part count '%d'\n", im->part_count);
297 ERROR("Invalid partition name '%s' of the part %d\n",
303 ERROR("Couldn't stat file '%s' from part '%s'\n",
309 ERROR("File '%s' from part '%s' is empty!\n",
314 ERROR("File '%s' too big (%d) - max size: 0x%08X (exceeds %lu bytes)\n",
343 ERROR("Cannot allocate memory chunk of size '%u'\n", mem_size);
357 ERROR("ERROR
[all...]
H A Dfw.h63 #define ERROR(...) fprintf(stderr, "ERROR: "__VA_ARGS__) macro
/openwrt/tools/wrt350nv2-builder/src/
H A Dupgrade.h38 #ifndef ERROR
39 #define ERROR -1 macro
/openwrt/
H A DMakefile17 $(if $(findstring $(space),$(TOPDIR)),$(error ERROR: The path to the OpenWrt directory must not include any spaces))
66 unset ERROR; \
68 $(_SINGLE)$(NO_TRACE_MAKE) -s -r -C package/$$package prereq || ERROR=1; \
70 if [ -n "$$ERROR" ]; then \
80 echo 'ERROR: Missing site config for architecture "$(ARCH)" !'; \
/openwrt/scripts/
H A Dcheckpatch.pl1271 sub ERROR { subroutine
1272 if (report("ERROR", $_[0], $_[1])) {
1536 ERROR("MODIFIED_INCLUDE_ASM",
1554 ERROR("EXECUTE_PERMISSIONS",
1590 ERROR("BAD_SIGN_OFF",
1609 ERROR("CORRUPTED_PATCH",
1662 ERROR("DOS_LINE_ENDINGS",
1667 ERROR("TRAILING_WHITESPACE",
1770 ERROR("LO_MACRO",
1775 ERROR("HI_MACR
[all...]
/openwrt/include/
H A Dsubdir.mk25 define ERROR macro
55 $(if $(findstring $(bd),$($(1)/builddirs-ignore-$(btype)-$(target))), || $(call ERROR,$(1), ERROR: $(1)/$(bd) [$(btype)] failed to build.))
62 $(if $(findstring $(bd),$($(1)/builddirs-ignore-$(target))), || $(call ERROR,$(1), ERROR: $(1)/$(bd) failed to build$(if $(filter-out __default,$(variant)), (build variant: $(variant))).))
H A Ddownload.mk43 dl_pack/unknown=echo "ERROR: Unknown pack format for file $(1)"; false
49 @echo "ERROR: No download method available"; false
H A Dscan.mk39 $$(call progress,ERROR: please fix $(SCAN_DIR)/$(2)/Makefile - see logs/$(SCAN_DIR)/$(2)/dump.txt for details\n) \
H A Dkernel.mk193 echo "ERROR: module '$$$$$$$$mod' is missing." >&2; \
/openwrt/target/linux/at91/image/dfboot/src/
H A Ddataflash.h123 #define ERROR 0x2 macro
/openwrt/package/network/services/ppp/files/
H A Dppp.sh146 local errorstring=$(ppp_exitcode_tostring $ERROR)
148 case "$ERROR" in
/openwrt/target/linux/orion/image/
H A Dgeneric.mk105 [ `stat -c %s '$(1)'` -le $(2) ] || { echo ' ERROR: $(1) too big (> $(2) bytes)'; exit 1; }

Completed in 66 milliseconds